import time
print("gmtime:", time.gmtime())
print("localtime:", time.localtime())
print("mktime:", time.mktime(time.localtime()))
t = time.localtime()
print("Current Year:", t.tm_year)
print("Current month:", t.tm_mon)
print("Current Day:", t.tm_mday)
print("Day of month:", t.tm_mday)
print("Day of week:", t.tm_wday)
print("Day of year:", t.tm_yday)
print("DST:", t.tm_isdst)
